
Redmine - Defect #14303

Can't add members into project

2013-06-18 09:04 - Tony Dong

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

I downloaded the Bitnami package for Redmine 2.3.1, it looks like everything is perfect. But I found the big mistake that I can't add

members into any project, even the user has admin rights. And when I create the project, it should display I were the project

manager. but nothing happened.

BTW, if there is something wrong with Bitnami, please update install procedure for windows user.

History

#1 - 2013-06-18 17:13 - Philip Lapczynski

I'm running the bitnami 2.3.1 package without issue(as I'm sure many others are.)  Have you set up roles for your users? You can reference the 

User_Guide here for help.

If this doesn't solve the problem please check out the bug submission guidelines. Submissions

#2 - 2013-06-19 03:06 - Tony Dong

- File error.png added

Dear Lapczynski,

Thanks for your feedback. I know what you mean. But the problem is I can't set up roles for the users. Please check the attachment I uploaded. When

I created a project as "Tony_Dong" account, I wanted to add some guys into this project. But after I picked the members,roles and clicked "add"

button, nothing happened. BTW, if I am the creator, it should display "Tony_Dong" is manager for this project. But actually, I can see nothing.

#3 - 2013-06-19 10:47 - Paresh Patel

Tony Dong wrote:

I downloaded the Bitnami package for Redmine 2.3.1, it looks like everything is perfect. But I found the big mistake that I can't add members into

any project, even the user has admin rights. And when I create the project, it should display I were the project manager. but nothing happened.

BTW, if there is something wrong with Bitnami, please update install procedure for windows user.

 hi,

your problem solve but your remine server login information send me then i solving problem proper

Thanks & Regards,

Paresh.Patel

#4 - 2013-06-19 10:52 - Tony Dong

hi, Patel,

What's the meaning of your word? You want my log info for the system?

#6 - 2014-09-15 04:27 - 극열 방

Having the same problem with Bitnami Redmine Stack 2.5.2-2 installed on Windows XP SP3 computer.

Internet Explorer 6 being used.

But when I remotely login to Redmine from a computer with different OS and IE e.g. Windows 7 & IE11, then I was successful in adding members to

the project.
https://www.redmine.org/projects/redmine/wiki/User_Guide
https://www.redmine.org/projects/redmine/wiki/Submissions


So I guess it has something to do with Windows or Internet Explorer version.

#7 - 2015-09-07 11:52 - Toshi MARUYAMA

- Priority changed from Urgent to Normal

#8 - 2015-09-07 11:58 - Toshi MARUYAMA

- Category deleted (Projects)

- Status changed from New to Closed

- Resolution set to Cant reproduce

I cannot reproduce on Redmine 2.6.
